<?php
/**
 * Custom template hooks for this theme.
 *
 * @package Quantic
 */


/**
 * Before title meta hook
 */
if ( ! function_exists( 'quantic_before_title' ) ) :
function quantic_before_title() {
	do_action('quantic_before_title');
}
endif;


/**
 * Before title content hook
 */
if ( ! function_exists( 'quantic_before_title_content' ) ) :
	function quantic_before_title_content() {
		do_action('quantic_before_title_content');
	}
endif;


/**
 * After title content hook
 */
if ( ! function_exists( 'quantic_after_title_content' ) ) :
	function quantic_after_title_content() {
		do_action('quantic_after_title_content');
	}
endif;


/**
 * After title meta hook
 */
if ( ! function_exists( 'quantic_after_title' ) ) :
function quantic_after_title() {
	do_action('quantic_after_title');
}
endif;

/**
 * Single post content after meta hook
 */
if ( ! function_exists( 'quantic_single_post_after_content' ) ) :
	function quantic_single_post_after_content($postID) {
		do_action('quantic_single_post_after_content',$postID);
	}
endif;